<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\JCiBot.General.Shared\JCiBot.General.Shared.csproj" />
    <ProjectReference Include="..\JCiBot.Interpretes.Shared\JCiBot.Interpretes.Shared.csproj" />
  </ItemGroup>

</Project>
